<%@page import="cmn.CmnDAO"%>
<%@page import="user.User"%>
<%@page import="user.UserDAO"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<%
		String ID = null;
		if (session.getAttribute("ID") != null) {
			ID = (String) session.getAttribute("ID");
		}
		UserDAO u = new UserDAO();
		User user = new User();
		int x= u.yournum(ID);
		
		int pno = Integer.parseInt(request.getParameter("pno"));
		String view = request.getParameter("rview");
		int point = Integer.parseInt(request.getParameter("rpoint"));
		
		CmnDAO c = new CmnDAO();
		c.write(pno, x, point, view);
	%>
	<script>
		location.href = 'main.jsp';
	</script>
</body>
</html>